/* hpk2 ie8 Layou1 */

#inhalt .box,
#umschlag div.news-latest-container {
  background-image: url("../colorimg/hgrau_vert.png");
  background-repeat: repeat-x;
  background-position: bottom;
}

#inhalt {
 behavior: url(fileadmin/templates/hpk2/css/layout1/pie/PIE.htc);
}

#fussinhalt {
 behavior: url(fileadmin/templates/hpk2/css/layout1/pie/PIE.htc);
}

#hauptmenue2_div li {
 behavior: url(fileadmin/templates/hpk2/css/layout1/pie/PIE.htc);
}

#hauptmenue li.erstes a,
#hauptmenue li.erstes {
 behavior: url(fileadmin/templates/hpk2/css/layout1/pie/PIE.htc);
}

#hauptmenue li.letztes a,
#hauptmenue li.letztes {
 behavior: url(fileadmin/templates/hpk2/css/layout1/pie/PIE.htc);
}

#umschlag div.news-latest-container,
#umschlag .untermenu2 li,
#umschlag #untermenu li,
#umschlag #kdeWidget,
#inhalt .IM.box.spalte,
#inhalt .IM.box.inhalt,
#inhalt .IM.box.normal,
#inhalt .csc-default.box,
#inhalt img,
#untermenu_div img,
#inhalt .elastic-video iframe,
#inhalt .emasters_video video,
#inhalt .emasters_video .video-js,
#inhalt #map_hpk_canvas,
#inhalt #hpk_map_canvas,
#umschlag input,
#umschlag textarea,
#umschlag select,
#suche .boxsuche_input,
#suchemobil .boxsuche_input {
 behavior: url(fileadmin/templates/hpk2/css/layout1/pie/PIE.htc);
}

#inhalt .emasters_video .vjs-controls {
 behavior: url(fileadmin/templates/hpk2/css/layout1/pie/PIE.htc);
}

#socialnetworksnewsdetails img,
#socialnetworksnews img {
 behavior: url(fileadmin/templates/hpk2/css/layout1/pie/PIE.htc);
}